set terminal postscript eps solid 14
set output "stdDevQWT.eps"
set pointsize 1
set xrange [0:77000]
#set yrange [0:120]
set title "standard deviation of QWT of HPM"
set ylabel "std. dev. of QWT"
set xlabel "time/seconds"
#set label "(a)" at graph -0.1,1.05 left font "Times-bold,20"

#set label "Computing energy furnished:" at graph 0.2,0.95 left
#set label "CE0 and CE1: 800 UCE/t.u." at graph 0.2,0.9 left
#set label "CE2 and CE3: 1200 UCE/t.u." at graph 0.2,0.86 left
#set label "CE4 and CE5: 1600 UCE/t.u." at graph 0.2,0.82 left
#set label "CE6 and CE7: 2000 UCE/t.u." at graph 0.2,0.78 left
#set label "CE8 and CE9: 2400 UCE/t.u." at graph 0.2,0.74 left

#set label "Prices of HPM:" at graph 0.95,0.5 right
#set label "very short queues: 1175,1200,1225 (+/-50)" at graph 0.95, 0.53 right
#set label "short queues: 1075,1100,1125 (+/-50)" at graph 0.95, 0.49 right
#set label "medium queues: 975,1000,1025 (+/-50)" at graph 0.95,0.45 right
#set label "long queues: 875,900,925 (+/-50)" at graph 0.95,0.41 right
#set label "very long queues: 775,800,825 (+/-50)" at graph 0.95,0.37 right
#set label "price adjustment interval: 10min." at graph 0.95,0.32 right
#set label "price adjustment threshold is 2" at graph 0.95,0.28 right

#set label "Utility function: price-sensitive" at graph 0.95,0.22 right

plot 'stdDevQWT-veryshortq.dat' title "very short queues" with lp pt 9, 'stdDevQWT-shortq.dat' title "short queues" with lp pt 38, 'stdDevQWT-mediumq.dat' title "medium queues" with lp pt 7, 'stdDevQWT-longq.dat' title "long queues" with lp pt 10, 'stdDevQWT-verylongq.dat' title "very long queues" with lp pt 2
