package org.edg.wl.dgas.dgassim;

/**
   Interface that implements the core of a simulation.
 */
public interface SimCore {

    /**
       defines the initialization of a simulation.
     */
    public void initSimulation();
    /**
       defines the processes to run during the simulation.
     */
    public void runSimulation();
    /**
       defines which process to execute to stop the simulation.
     */
    public void stopSimulation();

}
