package org.edg.wl.dgas.dgassim.analysis.util;

/**
   represents an experimental or simulation result at a certain point in time.
 */
public class ResultTimePoint implements Result {

    /**
       integer-valued time point.
     */
    public int time;
    /**
       double value of the result.
     */
    public double value;

    /**
       returns the value of the result.
       @return the value as an <b>Object</b> (in this case a <b>Double</b>).
     */
    public Object getValue() {

	return new Double(value);
    }

    /**
       returns the value of the result.
       @return the value.
     */
    public double getDoubleValue() {

	return value;
    }

}
